<div class="Privacy_policy">
    <section class="manage_request">
        <div class="manage_request_container">
        
            <div class="manage_request_div">
                <h2>Privacy Policy</h2>
                <h6>Last Update: September 2020</h6>
                <p>Welcome to Taskmer.com.</p>
                <p>The following terms of service (these <strong>"Terms of Service"</strong>), govern your access to and use of the Taskmer website, including any content, functionality and services offered on or through www.Taskmer.com (the <strong>"Site") by Taskmer International Ltd. (8 Kaplan St. Tel Aviv 6473409, Israel) and, with respect to payment processing services, by its subsidiaries: Taskmer Inc. (38 Greene St. NY 10013, NY, USA) for payments made from the U.S. or Taskmer Limited (Lemesou 11, 2112 Nicosia, Cyprus) for payments made from anywhere else. Taskmer International Ltd. and its subsidiaries are collectively referred hereto as <strong>"Taskmer"</strong> <strong>"we"</strong> or <strong>"us"</strong>.</strong></p>
                <p>Please read the Terms of Service carefully before you start to use the Site. <strong>By using the Site, opening an account or by clicking to accept or agree to the Terms of Service when this option is made available to you, you accept and agree, on behalf of yourself or on behalf of your employer or any other entity (if applicable), to be bound and abide by these Terms of Service, Taskmer Payment Terms, found <a href="/content/payments-terms-and-conditions" target="_blank">here</a> (“Payment Terms”), and our Privacy Policy, found <a href="/privacy-policy">here</a>, each of which is incorporated herein by reference.</strong> If you do not want to agree to these Terms of Service or the Privacy Policy, you must not access or use the Site. For more detailed policies surrounding the activity and usage on the Site, please access the designated articles herein.</p>
                <p>This Site is offered and available to users who are 13 years of age or older. If you are under 13 you may not use this Site or the Taskmer services. By using this Site, you represent and warrant that you are of legal age to form a binding contract and meet all of the foregoing eligibility requirements. If you do not meet all of these requirements, you must not access or use the Site.</p>
                <p>Our Customer Support team is available 24/7 if you have any questions regarding the Site or Terms of Service. Contacting our Customer Support team can be performed by submitting a request <a href="http://support.taskit.com" target="_blank">here</a>.</p>
                <p>The original language of these Terms of Service, as well as all other texts throughout the Site, is English. Taskmer makes available this translation for convenience only. In case of conflicts between the original English version and any translation, the English version shall prevail.</p>

                <h3>Key Terms</h3>
                <p><strong>Buyers</strong> are users who purchase services on Taskmer.</p>
                <p><strong>Business Account</strong> is a collaborative Buyer account, created via Taskmer Business, as detailed on Taskmer Business Terms of Service (available <a href="/business/terms_of_service">here</a>).</p>
                <p><strong>Business Account Team Member or Team Member</strong> is any user that is invited or uses a Business Account.</p>
                <p><strong>Custom Offers</strong> are exclusive proposals that a Seller can create in response to specific requirements of a Buyer.</p>
                <p><strong>Custom Orders</strong> are requests made by a Buyer to receive a Custom Offer from a Seller.</p>
                <p><strong>Gig® Extras</strong> are additional services offered on top of the Seller’s Gig for an additional price defined by the Seller.</p>
                <p><strong>Gig® Packages</strong> allow Sellers to offer services in different formats and prices. Packages can include upgrades, which lets Sellers price their service for a basic price of over $5.&#8203;</p>
                <p><strong>Gig® Page</strong> is where the Seller can describe their Gig and the Gig’s terms, and the Buyer can purchase the Gig and create an order.</p>
                <p><strong>Gig® / Gigs®</strong> are services offered on Taskmer.</p>
                <p><strong>Logo Design</strong> is an original design for a logo uploaded by a Seller through the Taskmer Logo Maker.</p>
                <p><strong>Logo Maker</strong> is the automated logo design tool offered by Taskmer to users as further explained in these Terms of Service.</p>
                <p><strong>Order Page</strong> is where Buyers and Sellers communicate with each other in connection with an ordered  Gig.</p>
                <p><strong>Orders</strong> are the formal agreement between a Buyer and Seller after a purchase was made from the Seller’s Gig Page.</p>
                <p><strong>Sellers</strong> are users who offer and perform services through Gigs or through the Logo Maker on Taskmer.</p>

                <h3>Overview (Main terms, in a nutshell)</h3>

                <ul>
                <li>Only registered users may buy and sell on Taskmer. Registration is free.</li>
                <li>Gigs on Taskmer may be offered at a base starting price of $5. Some Gigs are offered at a base price of more than $5 as determined by the Seller.</li>
                <li>Buyers pay Taskmer in advance to create an order (see <a href="/content/payments-terms-and-conditions" target="_blank">Payment Terms</a>).</li>
                <li>Orders are purchased through the Order button found on a Seller’s Gig page or through a Custom Offer.</li>
                <li>For fees and payments please read the <a href="/content/payments-terms-and-conditions" target="_blank">Payment Terms</a></li>
                <li>Sellers must fulfill their orders, and may not cancel orders on a regular basis or without cause. Cancelling orders will affect Sellers’ reputation and status.</li>
                <li>Sellers gain account statuses (Levels) based on their performance and reputation. Advanced levels provide their owners with benefits, including offering services for higher prices through Gig Extras, or selling their Gig in multiples.</li>
                <li>Users may not offer or accept payments using any method other than placing an order through Taskmer.com.</li>
                <li>When purchasing a Gig, Buyers are granted all rights for the delivered work, unless otherwise specified by the Seller on their Gig page. Note: some Gigs charge additional payments (through Gig Extras) for Commercial Use License. See our “<a href="#ownership" class="js-scroll-to-section">Ownership</a>” and “<a href="#commercial-use-license" class="js-scroll-to-section">Commercial Use License</a>” sections below for more information.</li>
                <li>Taskmer retains the right to use all published delivered works for Taskmer marketing and promotion purposes.</li>
                <li>We care about your privacy. You can read our Privacy Policy <a href="/privacy-policy">here</a>. The Privacy Policy is a part of these Terms of Service and incorporated herein by reference.</li>
                <li>Users undertake to comply with Taskmer’s Community Standards, which are a set of behavior <a href="/community/standards">rules and guidelines</a>, applicable to the Taskmer community and marketplace in addition to these Terms of Service, as updated from time to time.</li>
                <li>Taskmer offers its users the Logo Maker, which allows certain Sellers to offer various original logo designs for Buyers to adjust and customize per their own specific needs, using special automated design tools. Through the Logo Maker, Buyers purchase full commercial use rights to the Logo Design embedded with their brand name.</li>
                </ul>

                <h2>Sellers</h2>
                <h3>Basics</h3>
                <ul>
                <li>Sellers create Gigs on Taskmer to allow Buyers to purchase their services.</li>
                <li>Sellers may also offer Custom Offers to Buyers in addition to their Gigs.</li>
                <li>Each Gig you sell and successfully complete, accredits your account with a net revenue of 80% of the purchase amount.</li>
                <li>Taskmer accredits Sellers once an order is completed. See our <a href="#orders" class="js-scroll-to-section">"Orders"</a> section below for a definition of a completed order.</li>
                <li>For more information about receiving payments, fees and taxes see the <a href="/content/payments-terms-and-conditions" target="_blank">Payment Terms</a>.</li>
                <li>Sellers may not promote their Gigs or any Taskmer content via the Google Ads platform.</li>
                <li>The Seller's rating is calculated based on the order reviews posted by Buyers or Business Account Team Members. High ratings allow Sellers to obtain advanced Seller levels (see Levels below). In certain cases, exceedingly low ratings may lead to the suspension of the Seller’s account.</li>
                <li>For security concerns, Taskmer may temporarily disable a Seller’s ability to withdraw revenue to prevent fraudulent or illicit activity. This may come as a result of security issues, improper behavior reported by other users, or associating multiple Taskmer accounts to a single withdrawal provider.</li>
                <li>Sellers are responsible for obtaining a general liability insurance policy with coverage amounts that are sufficient to cover all risks associated with the performance of their services.</li>
                <br>
                </ul>
                <p></p>
                <p></p>
                <p></p>

                <h3><a name="sellers-gigs"></a>Gigs®</h3>
                <ul>
                <li>Sellers are allowed to post a select amount of active Gigs based on their Level status.
                    <ul>
                    <li>7 Gigs for Sellers without a Level status.</li>
                    <li>10 Gigs for Level 1 Sellers.</li>
                    <li>20 Gigs for Level 2 Sellers.</li>
                    <li>30 Gigs for Top Rated Sellers.</li>
                    </ul>
                </li>
                <li>Gigs created on Taskmer are <a href="#user-generated-content" class="js-scroll-to-section">User Generated Content</a>.</li>
                <li>Gigs and/or users may be removed by Taskmer from the Site for violations of these Terms of Service and/or our Community Standards, which may include (but are not limited to) the following violations and/or materials:
                    <ul>
                    <li>Illegal or Fraudulent services</li>
                    <li>Copyright Infringement, Trademark Infringement, and violation of a third party's terms of service reported through our Intellectual Property Claims Policy found <a href="https://www.taskit.com/intellectual-property">here</a></li>
                    <li>Adult oriented services, Pornographic, Inappropriate/Obscene</li>
                    <li>Intentional copies of Gigs</li>
                    <li>Spam, nonsense, or violent or deceptive Gigs</li>
                    <li>Gigs misleading to Buyers or others</li>
                    <li>Reselling of regulated goods</li>
                    <li>Offering to prepare academic works on behalf of Buyers</li>
                    <li>Services that extend beyond 30 days of service duration</li>
                    <li>Exceedingly low quality Gigs</li>
                    <li>Promoting Taskmer and/or Taskmer Gigs through activities that are prohibited by any laws, regulations, and/or third parties' terms of service, as well as through any marketing activity that negatively affects our relationships with our users or partners.</li>
                    </ul>
                </li>
                <li>Gigs that are removed for violations mentioned above, may result in the suspension of the Seller’s account.</li>
                <li>Gigs that are removed for violations are not eligible to be restored or edited.</li>
                <li>Gigs may be removed from our Search feature due to poor performance and/or user misconduct.</li>
                <li>Gigs may include pre-approved website URLs contained within the Gig description and requirements box. Gigs containing websites promoting content, which violates Taskmer's Terms of Service and/or our Community Standards, will be removed.</li>
                <li>Gigs are required to have an appropriate Gig image related to the service offered. An option to upload two additional Gig images are available to all Sellers. Sellers must deliver the same quality of service as shown on their Gig images. Recurring deliveries that don’t match the quality shown on the Gig images may lead to the Seller’s account losing Seller status or becoming permanently disabled.</li>
                <li>Gigs may contain an approved Gig Video uploaded through the Gig management tools available on Taskmer.</li>
                <li>Statements on the Gig Page that undermine or circumvent these Terms of Service is prohibited.</li>
                <li>Eligible Gigs in select Categories may set up Gig Packages to offer their services in structured formats with multiple price points for the selected Gig.</li>
                <li>Certain categories are available only to Pro Sellers to create Gigs. If you are not a Pro Seller, creating a Gig for services available to Pro only may result in removal of your Gig.</li>
                </ul>

                <h4>Gig® Extras</h4>
                <ul>
                <li>Gig Extras are additional services offered on top of the Seller’s Gig for an additional price defined by the Seller.</li>
                <li>Gig Extras may be removed for violations of our Terms of Service and/or our Community Standards. For specific terms, please see the Gigs section above for a list of services that violate our Terms of Service. Gigs are subject to be removed due to violations found in Gig Extras.</li>
                <li>The amount of Gig Extras, which can be offered, and the price for each Gig Extra, is based on your Seller Level. More information surrounding your accounts eligibility for Gig Extras can be found <a href="https://www.taskit.com/levels">here</a>.</li>
                <li>Services offered through Gig Extras must be related to the base service and part of the deliverables on the Order.</li>
                <li>Gig Extras may cover different categories of services that are components to a higher quality delivered service.</li>
                <li>Sellers have the option to extend the duration of an Order for each Gig Extra that is added to the Order. This is to cover the time needed to complete the extra service.</li>
                </ul>

                <h3>Levels</h3>
                <p>Taskmer is all about helping Sellers leverage their skills. We seek to empower top performing Sellers with helpful tools to grow their business. Sellers who invest in self-promotion may achieve greater customer satisfaction. And, if they deliver on time and maintain high quality and ratings, Taskmer may reward them with new statuses, special opportunities, benefits, and tools that come with it.</p>
                <ul>
                <li>Taskmer Sellers can gain account Levels based on their activity, performance and reputation. The advancement criteria can be found <a href="/levels">here</a>.</li>
                <li>Advancement in Levels are updated periodically by an automated system.</li>
                <li>The current Levels a Seller can achieve are, Level 1, 2, and Top Rated.</li>
                <li>Sellers who cannot maintain their high quality service, experience a severe drop in ratings, or stop delivering on time risk losing their Seller status and the benefits that come with it. For example, late deliveries, warnings to the Seller’s account and cancellations can cause a Seller to move to a different Level.</li>
                <li>Advanced levels provide their owners with additional benefits, including offering Gigs for higher prices through Gig Extras, or selling their Gig in multiples.</li>
                </ul>

                <h4>Top Rated Sellers</h4>
                <ul>
                <li>Top Rated Sellers are chosen manually by Taskmer editors through an ongoing review process based on seniority, volume of sales, extremely high ratings, exceptional customer care, high order completion rate and community leadership. Top Rated Sellers gain access to more extensive features than previous levels, including exclusive access to beta features and VIP support.</li>
                <li>Top Rated eligibility is constantly evaluated by Taskmer to ensure that the quality standards and expectations of the Top Rated selection is kept. Taskmer retains the right to change a Top Rated Seller status in light of such evaluation. In addition, Top Rated Sellers who cannot maintain their high quality service through a severe drop in ratings, stop delivering on time, increased cancellation rate or violate our Terms of Service and/or our Community Standards, also risk losing their Top Rated status and the benefits that come with it.</li>
                </ul>

                <h3>Pro Sellers</h3>
                <ul>
                <li>Pro Sellers are pre-verified professionals who undergo a vetting process by Taskmer editors. Applying for Taskmer Pro is open to everyone: professional freelancers who are new to Taskmer, as well as existing Taskmer Sellers.</li>
                <li>Pro Sellers eligibility is constantly evaluated by Taskmer to ensure that the quality standards and expectations of the Pro Seller selection is kept. Taskmer retains the right to change a Pro Seller status in light of such evaluation. In addition, Pro Sellers who cannot maintain their high quality service through a severe drop in ratings, stop delivering on time, increased cancellation rate or violate our Terms of Service, also risk losing their Pro status and the benefits that come with it.</li>
                </ul>

                <h3>Taskmer Business Catalog</h3>
                <p>Taskmer Business is a freelance platform tailor-made for larger teams and businesses. Sellers on the Taskmer Business catalog are required to comply with certain professional standards. Eligible Sellers whose Gigs are included in the Taskmer Business catalog will be regularly evaluated by Taskmer to ensure their high-quality professionalism is kept. Taskmer reserves the right to remove Sellers and Gigs from the Taskmer Business catalog.</p>

                <h3>Seller Features</h3>
                <p>Taskmer Sellers have access to several exclusive features that help customize the way their services can be offered.</p>

                <h4>Custom Offer</h4>
                <ul>
                <li>Sellers can also send Custom Offers addressing specific requirements of a Buyer.</li>
                <li>Custom Offers are defined by the Seller with the exact description of the service, the price and the time expected to deliver the service.</li>
                <li>Custom Offers are sent from the conversation page.</li>
                <li>Services provided through Custom Offers may not violate TaskIT’s Terms of Service and/or our Community Standards.</li>
                <li>Project Milestones:
                    <ul>
                    <li>Custom Offers above $100 may include up to three project milestones. Each milestone is paid and delivered separately in accordance with each Custom Offer’s description and timelines.</li>
                    <li>A milestone is marked as Complete after it is delivered by the Seller and then accepted by the Buyer. A milestone will be automatically marked as complete if no acceptance or request for modification were submitted within 8 days after marked as Delivered, however, in such case the Order will be stopped and all further milestones will be cancelled.</li>
                    <li>Once a milestone is delivered, Buyers may choose to either continue with the Order and pay for the next milestone, or to stop the Order. Please note that if you choose to stop the Order, the current delivered milestone will not be cancelled.</li>
                    </ul>
                </li>
                </ul>


                <h2>Buyers</h2>

                <h3>Basics</h3>
                <ul>
                <li>You may not offer direct payments to Sellers using payment systems outside of the Taskmer platform.</li>
                <li>Taskmer retains the right to use all publicly published delivered works for Taskmer marketing and promotional purposes.</li>
                <li>Buyers may request a specific service from the Post a Request feature. Services requested on Taskmer must be an allowed service on Taskmer. Please click <a href="#sellers-gigs" class="js-scroll-to-section">here</a> for guidelines on approved services. Users should refrain from using the Post a Request feature for any purpose other than looking for services on Taskmer.</li>
                </ul>

                <h3><a id="tos-section-processing-fee" name="buyers-purchasing"></a>Purchasing</h3>
                <ul>
                    <li>Please refer to the <a href="/content/payments-terms-and-conditions" target="_blank">Payment Terms</a> for making Payments through the Taskmer platform and to learn about fees and taxes.</li>
                    <li>In addition, Buyers can request a Custom Order which addresses specific Buyer requirements, and receive a Custom Offer from Sellers through the site or through Taskmer Anywhere.</li>
                    <li>You may not offer Sellers to pay, or make payment using any method other than through the Taskmer.com site. In case you have been asked to use an alternative payment method, please report it immediately to Customer Support <a href="http://support.taskit.com" target="_blank">here</a>.</li>
                </ul>

                <h2><a name="orders"></a>Orders</h2>

                <h3>Basics</h3>
                <ul>
                <li>Once payment is confirmed, your order will be created and given a unique Taskmer order number (#FO).</li>
                <li>Sellers must deliver completed files and/or proof of work using the Deliver Work button (located on the Order page) according to the service that was purchased and advertised on their Gig.</li>
                <li>The Deliver Work button may not be abused by Sellers to circumvent Order guidelines described in these Terms of Service. Using the “Deliver Work” button when an Order was not fulfilled may result in a cancellation of that Order after review, affect the Seller’s rating and result in a warning to Seller.</li>
                <li>An Order is marked as Complete after it is marked as Delivered and then accepted by a Buyer. An Order will be automatically marked as Complete if not accepted and no request for modification was submitted within 3 days after the Order was marked as Delivered.</li>
                <li>We encourage our Buyers and Sellers to try and settle conflicts amongst themselves. If for any reason this fails after using the Resolution Center or if you encounter non-permitted usage on the Site, users can contact Taskmer's Customer Support department for assistance <a href="http://support.taskit.com" target="_blank">here</a>. For more information about disputes, Order cancellations and refunds please refer to the <a href="/content/payments-terms-and-conditions" target="_blank">Payment Terms</a>.</li>
                <li>Orders through the Logo Maker are completed once payment is made by the Buyer.</li>
                </ul>

                <h3>Handling Orders</h3>
                <ul>
                <li>When a Buyer orders a Gig, the Seller is notified by email as well as notifications on the site while logged into the account.</li>
                <li>Sellers are required to meet the delivery time they specified when creating their Gigs. Failing to do so will allow the Buyer to cancel the Order when an Order is marked as late and may harm the Seller's status.</li>
                <li>Sellers must send completed files and/or proof of work using the Deliver Completed Work button (located on the Order page) to mark the Order as Delivered.</li>
                <li>Users are responsible for scanning all transferred files for viruses and malware. Taskmer will not be held responsible for any damages which might occur due to site usage, use of content or files transferred.</li>
                <li>Buyers may use the "Request Revisions" feature located on the Order Page while an Order is marked as Delivered if the delivered materials do not match the Seller's description on their Gig page or they do not match the requirements sent to the Seller at the beginning of the order process.</li>
                </ul>

                <h3>Reviews</h3>
                <ul>
                <li>Feedback reviews provided by Buyers while completing an Order are an essential part of Taskmer's rating system. Reviews demonstrate the Buyer's overall experience with the Sellers and their service. Buyers are encouraged to communicate to the Seller any concerns experienced during their active order in regards to the service provided by the Seller.</li>
                <li>Leaving a Buyer's feedback is a basic prerogative of a Buyer. Feedback reviews will not be removed unless there are clear violations of our Terms of Service and/or our Community Standards.</li>
                <li>To prevent any misuse of our Feedback system, all feedback reviews must come from legitimate sales executed exclusively through the Taskmer platform from users within our Community. Purchases arranged, determined to artificially enhance Seller ratings, or to abuse the Taskmer platform with purchases from additional accounts, will result in a permanent suspension of all related accounts.</li>
                <li>Feedback comments given by Buyers are publicly displayed on a Seller’s Gig page.</li>
                <li>Work Samples are the delivered images and videos sent to a Buyer in a delivery message. Work Samples are added to a Seller's Live Portfolio on their Gig page if the Buyer chooses to publish the Work Sample while providing a public feedback review.</li>
                <li>Withholding the delivery of services, files, or information required to complete the Gig’s service with the intent to gain favorable reviews or additional services is prohibited.</li>
                <li>Responding and posting a review: Once work is delivered, the Buyer has three days to respond. If no response is provided within the response period, the Order will be considered completed.</li>
                <li>Users are allowed to leave reviews on Orders up to 10 days after an Order is marked as complete. No new reviews may be added to an Order after 10 days.</li>
                <li>Sellers may not solicit the removal of feedback reviews from their Buyers through mutual cancellations.</li>
                <li>Feedback reviews are unavailable for orders made through the Logo Maker.</li>
                </ul>

                <h2 style="text-transform: none !important;">Disputes and Cancellations</h2>
                <h6>We encourage our Buyers and Sellers to try and settle conflicts amongst themselves. If for any reason this fails after using the Resolution Center or if you encounter non-permitted usage on the Site, users can contact Taskmer's Customer Support department for assistance </h6>
            </div>
        </div>
    </section>
</div>